Page MenuHomePhabricator

Page save spinner misplaced in beta
Closed, ResolvedPublic

Description

In beta mode on mobile, the spinner is too low. It looks fine in stable. See screenshot:

Event Timeline

kaldari created this task.Apr 2 2015, 6:58 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Readers-Web-Backlog.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2015, 6:58 PM
bmansurov claimed this task.Apr 6 2015, 9:05 PM
bmansurov set Security to None.

Change 202288 had a related patch set uploaded (by Bmansurov):
Alpha, beta: Fix page save spinner

https://gerrit.wikimedia.org/r/202288

Change 202288 merged by jenkins-bot:
Alpha, beta: Fix page save spinner

https://gerrit.wikimedia.org/r/202288

Jdlrobson closed this task as Resolved.Apr 7 2015, 12:11 AM
Jdlrobson added a subscriber: Jdlrobson.

Shoot this causes a regression in stable.
I'd suggest getting https://gerrit.wikimedia.org/r/#/c/202089/ merged asap before thursday to avoid this going out to users.